body {
  font-size: 14px; }

h1 {
  font-size: 2em; }

h2 {
  font-size: 1.3em; }

h3 {
  font-size: 1.2em; }

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 5px; }

strong {
  font-weight: 700; }

p, a {
  margin-bottom: 10px;
  line-height: 1.3em; }

.clearfix:before, .clearfix:after {
  content: "";
  display: table; }

.clearfix:after {
  clear: both; }

.ala-member-login-body {
  padding: 20px;
  border: 1px solid #ededed;
  border-top: none;
  border-radius: 0 0 5px 5px; }
  .ala-member-login-body:before, .ala-member-login-body:after {
    content: "";
    display: table; }
  .ala-member-login-body:after {
    clear: both; }
  .ala-member-login-body h2 {
    margin: 0;
    color: #555555; }
  .ala-member-login-body form {
    border: none;
    box-shadow: none;
    border: 1px solid #ccc;
    background: #f5f5f5;
    padding: 10px; }
    .ala-member-login-body form input, .ala-member-login-body form label {
      display: block;
      margin-bottom: 5px; }
    .ala-member-login-body form input[type='text'], .ala-member-login-body form input[type='password'] {
      width: 200px;
      margin-bottom: 10px; }

.am-header {
  background: #1d5332; }
  .am-header .am-header-content-wrapper {
    background-image: none;
    border: none;
    background-color: #1d5332; }

.am-form fieldset legend {
  background: #1d5332;
  color: #fff; }

.am-form form {
  box-shadow: none;
  background: #f5f5f5;
  border: 1px solid #ccc; }

.am-header-line {
  display: none; }

.am-footer {
  background: #000; }
  .am-footer .am-footer-content-wrapper {
    background: #000; }

.am-tabs {
  background: #4A9C61; }

/* Common Form Elements */
a.button {
  display: inline-block;
  text-decoration: none; }

a.button,
input[type=button],
input[type=submit] {
  background-image: none;
  background-color: #1d5332;
  border: 1px solid #1d5332;
  padding: 10px 20px;
  border-radius: 0;
  color: #fff;
  text-shadow: none; }

a.button:hover,
a.button.active,
input[type=button]:hover,
input[type=submit]:hover,
input[type=button].active,
input[type=submit].active {
  cursor: pointer;
  border-color: #1d5332;
  background-image: none;
  background-color: #008549;
  color: white;
  text-shadow: mome;
  padding: 10px 20px;
  border-radius: 0; }

input[type=button]:disabled,
input[type=submit]:disabled {
  color: #ccc;
  border: 1px solid #ccc;
  background: url("../img/form-button-bg.png") repeat-x top left #e8e8e8;
  text-shadow: none; }

.back-to-main {
  float: right;
  color: #fff !important;
  font-weight: 700;
  text-decoration: none; }
  .back-to-main img {
    transform: rotate(-90deg);
    margin-right: 0; }
  .back-to-main:hover img {
    margin-right: 3px; }

/* Tabs - user member area menu */
ul.am-tabs {
  background: #DCDDDE;
  box-shadow: none; }

ul.am-tabs #menu-member {
  width: inherit;
  height: inherit;
  text-indent: 0;
  overflow: hidden;
  background: none;
  background-color: #1d5332; }

ul.am-tabs li.active #menu-member, ul.am-tabs #menu-member:hover {
  background-image: none;
  background-color: #4A9C61;
  border-color: #3a794b; }

ul.am-tabs li {
  background-image: none;
  background: none;
  border-radius: 0; }

ul.am-tabs a {
  background-image: none;
  background-color: #1d5332;
  border-radius: 0;
  border: 1px solid #102d1b;
  color: #fff;
  text-shadow: none;
  padding: 10px 20px; }

ul.am-tabs li.active > a,
ul.am-tabs li.normal > a:hover {
  background-image: none;
  background-color: #4A9C61;
  border-color: #3a794b;
  color: white;
  text-shadow: none; }

ul.am-tabs ul {
  display: none;
  position: absolute;
  margin: 0;
  padding: 0;
  z-index: 5; }

ul.am-tabs ul li {
  float: none; }

ul.am-tabs li:hover > ul {
  display: block; }

ul.am-tabs span.arrow {
  display: inline-block;
  position: relative;
  width: 7px;
  height: 5px;
  margin: 0 0 2px 5px;
  padding: 0;
  overflow: hidden;
  z-index: 15;
  background: url("../img/arrow.png") no-repeat left; }

ul.am-tabs a:hover span.arrow,
ul.am-tabs li.active span.arrow {
  background-image: url("../img/arrow-white.png"); }

ul.am-tabs .has-children > ul {
  background: url("../img/tab-bg.png") repeat-x top left #e8e8e8;
  border-radius: 5px;
  border-top-left-radius: 0;
  border: 1px solid #ccc;
  min-width: 200px;
  overflow: hidden; }

ul.am-tabs .has-children > ul > li {
  margin: 0; }

ul.am-tabs .has-children > ul a {
  border-radius: 0;
  border: none;
  background: none; }

ul.am-tabs .has-children > ul li.active {
  background-image: url("../img/tab-hover-bg.png");
  background-color: #e34b3d; }

ul.am-tabs .has-children > a:hover {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0; }

ul.am-tabs li.expanded > a {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0; }

ul.am-tabs li.active, ul.am-tabs li.normal:hover {
  background-color: #4A9C61;
  background-image: none; }

/* END Tabs */
/* Tabs Narrow - user member area menu */
.am-tabs-narrow {
  background: #dbdbdb;
  box-shadow: none;
  text-align: left; }
  .am-tabs-narrow li {
    background: #1d5332;
    padding: 15px;
    margin-bottom: 10px;
    border-radius: 5px; }
    .am-tabs-narrow li a {
      color: #fff;
      font-size: 18px;
      text-decoration: none; }
    .am-tabs-narrow li.active {
      background: #4A9C61; }

.am-tabs-narrow ul {
  margin: 0 0 0 1em;
  padding: 0; }

.am-tabs-narrow li.active > a {
  font-weight: normal; }

@media all and (max-width: 500px) {
  .am-tabs-wrapper {
    display: none; }
  .am-tabs-narrow-wrapper {
    display: block; } }

/* END Tabs Narrow */
.am-layout-two-coll, .am-block {
  box-shadow: none; }

.am-user-identity-block {
  background: url("https://ala.asn.au/members/application/default/themes/ala/public/img/identity-glyph.png") no-repeat left center; }

.am-header .am-header-content {
  position: relative; }
  @media (min-width: 576px) {
    .am-header .am-header-content {
      min-height: 67px; } }

.logged-in-as {
  background: url("https://ala.asn.au/members/application/default/themes/ala/public/img/identity-glyph.png") no-repeat left center;
  color: #fff;
  padding-left: 20px;
  position: absolute;
  right: 0;
  bottom: 10px;
  background-size: 15px; }
  .logged-in-as a {
    color: #fff; }

@media (max-width: 575px) {
  .am-header .am-header-content .am-header-content-logo {
    width: 30%;
    height: auto; } }

.am-user-identity-block {
  display: none; }

#member-main-links a {
  font-size: 16px;
  line-height: 24px; }

.am-account-toolbar {
  margin-bottom: none; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */

.am-cart .am-cart-product .am-cart-product-content-details .am-cart-product-content-desc .am-cart-product-content-desc-img-wrapper {background: none}
